Bug 246319 - kmail continually crashes when applying filters
kmail continually crashes when applying filters
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
7
All Linux
low Severity high
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-30 02:55 EDT by lexual
Modified: 2008-03-18 14:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 05:52:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
backtrace (3.40 KB, application/octet-stream)
2007-06-30 02:55 EDT, lexual
no flags Details
crash with 3.5.7 (3.29 KB, text/plain)
2007-07-13 23:41 EDT, lexual
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 135376 None None None Never

  None (edit)
Description lexual 2007-06-30 02:55:45 EDT
Description of problem:
kmail continually crashes when applying filters on folders containing a couple
of hundred messages.

Version-Release number of selected component (if applicable):
6:3.5.6-4.fc7

How reproducible:
Very easy to reproduce.

Steps to Reproduce:
1. Enter a folder with more than a few hundred folders
2. hit Ctrl+A, then Ctrl+J
3. kmail starts to filter then crashes
  
Actual results:


Expected results:
Filtering mail without crashing.

Additional info:
Comment 1 lexual 2007-06-30 02:55:45 EDT
Created attachment 158286 [details]
backtrace
Comment 2 Rex Dieter 2007-07-13 08:07:00 EDT
Can you confirm if the kde-3.5.7 update addresses this (or not)?
Comment 3 lexual 2007-07-13 23:41:02 EDT
Created attachment 159264 [details]
crash with 3.5.7

3.5.7 hasn't fixed this major problem.
Comment 4 Rex Dieter 2008-03-18 14:13:01 EDT
Have a chance to try out kdepim-3.5.9 yet?

Note You need to log in before you can comment on or make changes to this bug.